Bug 192753 - multilib -devel conflicts for tn5250
multilib -devel conflicts for tn5250
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: tn5250 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 14:31 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-23 06:08:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 14:31:58 EDT
The package contains conflicting -devel packages for multilib arches.

tn5250-devel-0.17.3-2.i386.rpm
Preparing...                ##################################################
        file /usr/include/tn5250/config.h from install of tn5250-devel-0.17.3-2
conflicts with file from package tn5250-devel-0.17.3-2

Note You need to log in before you can comment on or make changes to this bug.